@font-face {
    font-family: 'Vitesse-Black';
    src:  
    url('../fonts/Vitesse-Black.woff') format('woff'), 
    url('../fonts/Vitesse-Black.ttf') format('truetype');  
     
}

@font-face {
    font-family: 'Whitney-Bold';
    src:  
    url('../fonts/Whitney-Bold.woff') format('woff'), 
    url('../fonts/Whitney-Bold.ttf') format('truetype');  
    
}

@font-face {
    font-family: 'Whitney-Book';
    src:  
    url('../fonts/Whitney-Book.woff') format('woff'), 
    url('../fonts/Whitney-Book.ttf') format('truetype');  
   
}

body{
  color:#2c2223;
  font-family: 'Whitney-Book', Arial, "sans-serif";;
}

sup {
  line-height:0; 
  font-size:65%; 
  vertical-align:-4px;}

header {
width:100%;
}

#mainNav{
margin-top: 10px;
}

#mainNav li a{
  padding-left:20px;
  padding-right: 20px;
}

#mainNav li a.nav-link{color:#2c2223;}

#mainNav li a:hover,
#mainNav li a:focus,
#mainNav li a.active{
  background-color: #da1e10;
  color:#ffffff;
} 

.navbar-toggler{
border-color:#da1e10;
}

.navbar-toggler:focus{
 box-shadow: none;
 

}

.mainLogo{
max-width: 244px;
width:200px;
height: auto;}

#heroMainBusiness{
background-color: #f4f4f4;
}

#heroMainBusiness a{
text-decoration: none;
}

#heroBgImg{
  background-color: #f4f4f4;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover; 
}

.HeroFaqBusiness{
background-image: url("../images/colleagues-discussing-project-while-working-in-office.jpg");
}

.HeroFBBusiness{
  background-image: url("../images/close-up-of-handshake-in-the-office.jpg");
}

.HeroLHBusiness{
  background-image: url("../images/man-using-cell-phone-during-coffee-break-at-modern-cafe.jpg");
}

h1, h2, h3,
h4, h5, h6{color:#2c2223;}

h1{
font-size: 2.35rem;
line-height: 2.625rem;
font-family: 'Vitesse-Black', Arial, "sans-serif";
text-transform: uppercase;
}

h2,
h3.h2{
    font-size: 2rem;
    line-height: 2.125rem;
    margin-bottom: 22px;
    
}

  
p{
font-size:1.25rem;
line-height: 1.75rem;
}

strong,
p.lead{
  font-family: 'Whitney-Bold', Arial, "sans-serif";}
a
{
color:inherit;
text-decoration: none;
}

a.redLink{
color: #da1e10;
text-decoration: underline;
font-family: 'Whitney-Bold', Arial, "sans-serif";
}

a.redLink:hover{text-decoration: none;}

.nowrap{white-space:nowrap;}

/*********Main Content*********/

ul.redShevron{
padding-left: 0;
}

.redShevron li{
 display: flex; 
 flex-wrap: wrap;
 justify-content: flex-start;
 align-items: flex-start;
 margin-bottom: 32px;
}
.redShevronText{
  display: inline-block;
  width: 90%;
  padding-left: 1.5%;
  font-size:1.25rem;
  line-height: 1.75rem;
  font-family: 'Whitney-Bold', Arial, "sans-serif";
  
}

.redShevron li::before{
content: "";
width: 28px;
height:20px;
display: inline-block;
background-image:url("../images/double-arrow.svg");
background-repeat: no-repeat;
margin-top: 3px; 

}
.redShevron li{
 list-style: none;
}


/**********************/
/***Accordion*****/
/**********************/

.accordion-button{
 font-family: 'Whitney-Bold', Arial, "sans-serif";
 font-size: 1.25rem;
 }

.accordion-item:first-of-type > .accordion-header .accordion-button,
.accordion-item{
border:none;
}

.accordion-button:not(.collapsed) {
  box-shadow: none; 
  background-color: transparent;
  color:#2c2223;}
  
 

.accordion-button:focus { 
  box-shadow: none;}
  
 .accordion .accordion-button::after{color: #ffffff;}
  .accordion-button::after {
      
      background-image: url("../images/icons8-plus.svg");
      transform: scale(.7) !important;
      width: 35px;
      height: 35px;
      background-color: #e82011;
      background-position-x: center;
      background-position-y: center;
     
      
    }

.accordion-button:not(.collapsed)::after {
       
      background-image: url("../images/icons8-minus.svg");
    } 
    
.accordion-button::after svg{color: #ffffff;}
    
.accordion-body{
  font-size: 1.25rem;
  padding-bottom: 0.5rem;
}

.accordion-body ul{
  padding-left: 20px;
}

.accordion-body ul li{
  padding-left: 12px;
  margin-bottom: 15px;
}

/**********************/
/*******Card********/
/*********************/

.card{
  border:none;
  background-color: transparent;
  border-radius: 0;
}

.card-body { 
  padding: 35px 0 0 0;}
  
.card-img-small{  
 height: 72px;
 
}   
  
.card-img-75{
 max-width:75px;
 height: auto;
} 

.card-img-60{
 max-width:60px;
 height: auto; 
} 

.card-img-77{
 max-width:77px;
 height: 72px;
} 

.card-img-115{
 max-width:115px;
 height: auto;
} 

.card-img-65{
 max-width:65px;
 height: auto;
} 

/******************/
.LightGrey{
  background-color: #f4f4f4;
}

.checkmarkIcon .card-body { 
  padding: 30px 0 0 0;}

.card-img-checkmark{
width:46px;
height: 46px;
}

 

/**********************/
/****Video****/

.modal-content iframe {
            margin: 0 auto;
            display: block;
        }


.Videos .card-header{
  position: relative;
  padding: 0;
  border:none;
}


.Videos .card-header button{
    /*width:55px;
    height:55px;
    
    bottom: 25px;
    left:1.5rem;
    */
   background-color: transparent;
    border: none; 
    position: absolute;
    width:100%;
    height: 100%;
    z-index: 100;
}

.Videos .card-body{
  padding-left:1.5rem;
  padding-right:1.5rem;
}
 
 .playBtn{
    width:55px;
    height:55px;
    position: absolute;
    bottom: 25px;
    left:1.5rem;
    background-color: transparent;
    border: none;
    z-index: 10;
    
 }
 /**Videos pop up on mobile in landscape mode***/
  @media (orientation: landscape) and (max-width: 1024px) {
 
  .modal-video-body {
    width: 95vw !important;
    max-width: 100vw !important;
    max-height: 100vh !important;
  }
    .modal-video-inner {
    box-sizing: border-box;
    max-height: 100vh !important;
    height: 100vh !important;
    padding: 9% !important;
  }


}
 

/*********Legal****************/
.backToLink{
 max-width:16px;
 height:auto;
text-decoration: none;
}

footer.MainFooter{
background-color: #2c2223;
color:#ffffff;
}

#footnotes p{
font-size: 14px;
line-height: 18px;
}


/*********Footer***********/
 
.LogoBottom{
background-color: #da1e10;
color:#ffffff;
width: 133px;
}

.footerLogo{
max-width: 126px;
height: auto;
}

footer.MainFooter p{
font-size: 1rem;
line-height: 1.15rem;
}

footer.MainFooter{
 color:#ffffff; 
 margin-bottom: 60px;
}

.legal p{
margin-bottom: 0;
}

footer.MainFooter a{ 
color:inherit;
 text-decoration: underline;

}

#footerMenu .nav-link{
padding-left:0;
padding-right: 30px;
}

#footerMenu a:hover{
color:inherit;
text-decoration:none;
}


@media (max-width: 575px) {
#heroBgImg{ 
  background-position: center top;
  background-size:auto; 
   
}

#heroBgImg .heroText{
  padding-top:365px;
}

.HeroFaqBusiness{
background-image: url("../images/colleagues-discussing-project-while-working-in-office-mobile.jpg")
}

.HeroFBBusiness{
  background-image: url("../images/close-up-of-handshake-in-the-office-mobile.jpg")
}

.HeroLHBusiness{
  background-image: url("../images/man-using-cell-phone-during-coffee-break-at-modern-cafe-mobile.jpg");
}

.playBtn {
  width: 40px;
  height: 40px; 
  bottom: 12px;}

}


@media (max-width: 768px) {


.MainFooter .nav{
flex-direction: column;
}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

.navbar{
 margin: 0;
 padding: 0;
}
#mainNav{
margin-top: 0px;
}

.mainLogo{
max-width: 244px;
height: auto;}

#heroBgImg{
min-height: 244px;}

#heroBgImg .row{
min-height: 196px;
}

 

h1{
font-size: 3.225rem;
line-height: 3.625rem;
}

h2,
h3.h2{
font-size: 2.125rem;
line-height: 2.325rem;
}

.redShevronText{ 
  width: 92%;
  padding-left: 1.5%;
}

.redShevron li::before{
 
width: 32px;
height:24px;}


 

.playBtn{
    width:40px;
    height:40px;
    bottom: 15px;
    left:1.5rem;}

.Videos .card-body{
  padding-left:2rem;
  padding-right:2rem;
}

}

@media only screen and (min-width:768px) and (max-width:992px){
 .playBtn{
    width:40px;
    height:40px;
    bottom: 10px;
    left:1.5rem;
     }

}

@media (min-width: 1201px) {
.playBtn{
    width:50px;
    height:50px;
    bottom: 20px;
    left:2rem;}


}

@media (min-width: 1401px) {
.playBtn{
    width:70px;
    height:70px;
    bottom: 25px;
    left:2rem;}


}
